Subject: Ticket Assigned - RMA Cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 29 Aug 2021 07:26:58 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA Cancelled michelle carreon                    Bot:  Hi again! Bot:  Please enter your name Customer:  michelle carreon Bot:  Hi Michelle Carreon ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may 
 take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:36 AM, 27th Aug                   Mazin                   Hi( Michelle ), Thank you for contacting us. How may I help you?           10:37 AM, 27th Aug                     michelle carreon                    Hi. Would like to follow up on my refund to my returned items.           10:38 AM, 27th Aug                   Mazin                   Could you please share your order number so that I can assist you further?           10:38 AM, 27th Aug                     michelle carreon         
            9684244734           10:39 AM, 27th Aug                     michelle carreon                    I followed up before and I was informed that it was already in the warehouse           10:40 AM, 27th Aug                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:41 AM, 27th Aug                   Mazin                   We apologize, As we can see the return request has been cancelled           10:43 AM, 27th Aug                     michelle carreon                    But the item was pick up already dated August 5           10:45 AM, 27th Aug                   Mazin                   Please share with us the return receipt           10:45 AM, 27th Aug                     michelle carreon                    And I followed up dated august 7 then the agent said it was in the warehouse already           10:45 AM, 27th Aug                     michelle carreon                    I was not given t
 his return receipt,for it was just pick up from our house . The usual return process .           10:47 AM, 27th Aug                   Mazin                   Did our carrier team gives you any receipt ?           10:47 AM, 27th Aug                     michelle carreon                    No. Even before no one gives me this receipt           10:47 AM, 27th Aug                     michelle carreon                    Because this is not the first time that I returned an item. I wasn't aware that I should have ask for it.           10:48 AM, 27th Aug                   Mazin                   Please allow me a moment to check this for you.           10:48 AM, 27th Aug                   Mazin                   Please accept our sincere apologies for this. we will escalate this issue to our concerned team to and they will contact you asap           10:50 AM, 27th Aug                   Mazin                   Is there anything else i can help you with ?           10:51 AM, 27th Aug         
             michelle carreon                    Alright thanks.           10:51 AM, 27th Aug                     michelle carreon                    Nothing more. Thank you agai.           10:51 AM, 27th Aug                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 AM, 27th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3027124